﻿
/*Site Top Nav Bar*/
.navbar-default {
    background: #55A8C6;
    border-color: #55A8C6;
    height: 48px !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*Site Bottom Nav Bar*/
footer {
    background: #55A8C6;
    color: #fff;
    padding: 0;
    vertical-align: middle;
}

/*Site Bottom Nav Bar devider*/
.bot-menu a:before {
    margin-right: 14px;
    font-size: 12px;
    border-right: 1px solid #55A8C6;
    box-shadow: 1px 0 0 White;
    color: #929DB1;
    content: " ";
}

.bot-menu a:hover {
    color: white;
    text-decoration: underline;
}

footer .col-md-5.right {
    padding-right: 0px;
}
/*Site Bottom Nav Icon*/
.small-crown {
    background-color: #55A8C6 !important;
    background: url(../img/crown-small.png) no-repeat 50% 50% transparent;
    height: 51px;
    width: 60px;
    float: right;
    margin-left: 15px;
}

/*Landing Image*/
.login_box_bg {
    /* background: url(../img/slider_image_10.jpg) no-repeat center center;*/
    background-color: #808080;
    box-shadow: 0 2px 8px #aaa;
}

.submit {
    padding: 6px 12px 6px 12px;
    min-width: 90px;
    font-size: 12px;
    text-transform: uppercase;
    cursor: hand;
    cursor: pointer;
    border: 1px solid #CDD0D2;
    color: #55A8C6;
    background: #ffffff;
}

    .submit:hover {
        background-color: #55A8C6;
        color: #fff;
        background-color: #55A8C6;
        text-decoration: none;
    }


.btnPrimary {
    padding: 6px 12px 6px 12px;
    min-width: 90px;
    font-size: 12px;
    text-transform: uppercase;
    cursor: hand;
    cursor: pointer;
    border: 1px solid #CDD0D2;
    color: #fff;
    background-color: #55A8C6;
}

    .btnPrimary:hover {
        background: #ffffff;
        color: #55A8C6;
        text-decoration: none;
    }

    .btnPrimary:disabled {
        background: #dddddd;
        color: #fff;
    }

.btn--link {
    background-color: #fff;
    color: #55A8C6;
    font-size: 11px;
    font-family: "Helvetica Neue", Helvetica, 'open_sanssemibold', Arial, sans-serif;
    font-weight: normal;
    border: solid 1px #cdd0d2;
    min-width: 90px;
}

.link:hover {
    color: #8EBAC6 !important;
}

.btn--link:hover {
    text-decoration: none;
    background-color: #8EBAC6;
    border-color: #8EBAC6;
    color: #fff;
}

.cancel {
    padding: 6px 12px 6px 12px;
    background: #ffffff;
    color: #55A8C6;
    min-width: 90px;
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid #CDD0D2;
}

    .cancel:hover {
        border-color: #55A8C6;
        color: #fff;
        background-color: #55A8C6;
    }

.next {
    color: #fff;
    padding: 6px 24px 6px 12px;
    background-color: #55A8C6;
    border: 1px solid #55A8C6;
    cursor: pointer;
}

    .next:hover {
        background-color: #55A8C6;
        border-color: #55A8C6;
        text-decoration: none;
    }

.previous {
    padding: 6px 18px 6px 32px;
    background-color: #55A8C6;
    border-color: #55A8C6;
    color: #fff;
    min-width: 90px;
    font-size: 12px;
    text-transform: uppercase;
    cursor: hand;
    cursor: pointer;
}

    .previous:hover {
        background-color: #55A8C6;
        border-color: #55A8C6;
        color: #fff;
        text-decoration: none;
    }

.btn_GO {
    border: 1px solid #808080;
    background-color: #808080;
    color: #FFFFFF;
}

    .btn_GO:hover {
        border: 1px solid #808080;
        background-color: #808080;
    }

.MenuLinkButton {
    display: inline-block;
    padding: 5px;
    margin: 0px;
    border: none;
    background-color: #808080;
    color: White;
    font-weight: bold;
}

    .MenuLinkButton:hover {
        background-color: #808080;
    }

.reportHeaderMain {
    padding: 5px 5px 5px 5px;
    background-color: #55A8C6;
    color: #FFFFFF;
    width: 100%;
}

.reportSubHeaderRow {
    padding: 5px;
    background-color: #55A8C6;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFFFFF;
}

.reportSubHeaderRowNoColor {
    padding: 5px;
    background-color: white;
    font-weight: bold;
    border: none;
    color: #FFFFFF;
}

    .reportSubHeaderRowNoColor th {
        border: none;
    }

    .report2SubHeaderRow {
        padding: 5px;
        background-color: #55A8C6;
        font-weight: bold;
        text-transform: uppercase;
        color: #ffffff;
    }

.reportFooterRowGray {
    padding: 5px;
    background-color: #55A8C6;
    width: 100%;
}

    .reportFooterRowGray td {
        padding: 5px;
        background-color: #55A8C6;
        font-weight: bold;
        border: none;
    }

.reportSubHeaderRowHeading {
    padding: 5px 5px 5px 5px;
    background-color: #55A8C6;
    color: White;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 13px;
}

ul.lnav li h2.lnav_section_header.blue {
    background: #55A8C6;
}

ul.lnav li h2.lnav_section_header.aqua {
    background: #55A8C6;
}

ul.lnav li h2.lnav_section_header.aqua-light {
    background: #55A8C6;
}



ul.lnav li a:hover {
    text-decoration: none;
    color: #55A8C6;
}

a:hover,
a:focus {
    color: #55A8C6;
    text-decoration: underline;
}

.txnnavContent td.transactheader {
    color: white !important;
    background-color: #55A8C6 !important;
}

.termslink {
    color: #55A8C6;
    text-decoration: underline;
}

/*.pdf {
    color: #55A8C6;
}

.email {
    color: #FBCF08;
}*/

.emailList label {
    display: inline-block;
    padding-left: 5px;
}


.btn_ClearFiltersMenu {
    border: 1px solid #808080;
    background-color: #808080;
    color: #FFFFFF;
    height: 38px;
    width: 45px;
    margin-left: 5px;
    font-size: 12px;
    /*  line-height: 30px;*/
    /* padding: 0 8px;*/
    white-space: normal;
    /* height: 28px\9;
    line-height: 28px\9;*/
}

    .btn_ClearFiltersMenu:hover {
        border: 1px solid #808080;
        background-color: #808080;
    }

.CustomFileUpload {
    display: none !important;
}

.custom-file-upload {
    border: none;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.next:disabled,
.next[disabled] {
    border: 1px solid #AEAEAE;
    background-color: #cccccc;
    color: #AEAEAE;
    background: url('../img/btn-arrow-nxt-disabled.png') no-repeat #cccccc right center;
}

/*.next {
    color: #fff;
    padding: 6px 24px 6px 12px;
    background: url('../img/btn-arrow-nxt.png') no-repeat #55A8C6 right center;
    border: 1px solid #55A8C6;
    cursor: pointer;
}*/

.error {
    background-color: #FFAAAA;
}

.errorfeedback {
    background-color: transparent !important;
}

.boldred {
    color: red;
    font-weight: bold;
}

.HeaderRed {
    color: red !important;
}

input[type=checkbox] {
    accent-color: #F8F8F8;
}


.btnAdd {
    padding:6px;
    min-width: 90px;
    font-size: 12px;
    text-transform: uppercase;
    cursor: hand;
    cursor: pointer;
    border: none;
    color: #fff;
    background-color: #55A8C6;
    border-radius:5px;
}

    .btnAdd:hover {
        background: #ffffff;
        color: #55A8C6;
        text-decoration: none;
    }

.btn-default.disabled {
    background-color: #e0e0e0 !important;
    height:27px !important;
}